<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_202) on Sat Apr 27 15:39:37 CEST 2019 -->
<title>org.firebirdsql.gds.ng.dbcrypt.simple (Jaybird API)</title>
<meta name="date" content="2019-04-27">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../org/firebirdsql/gds/ng/dbcrypt/simple/package-summary.html" target="classFrame">org.firebirdsql.gds.ng.dbcrypt.simple</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="StaticValueDbCryptCallback.html" title="class in org.firebirdsql.gds.ng.dbcrypt.simple" target="classFrame">StaticValueDbCryptCallback</a></li>
<li><a href="StaticValueDbCryptCallbackSpi.html" title="class in org.firebirdsql.gds.ng.dbcrypt.simple" target="classFrame">StaticValueDbCryptCallbackSpi</a></li>
</ul>
</div>
</body>
</html>
